Loading...
Searching...
No Matches
sensors::NumericSensor::DefaultThresholdsChangedEvent Struct Reference

Event: Sensor default thresholds have changed. More...

Inheritance diagram for sensors::NumericSensor::DefaultThresholdsChangedEvent:

## Public Attributes

Thresholds | oldDefaultThresholds
| Default thresholds set before change.
Thresholds | newDefaultThresholds
| Default thresholds set after change.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Sensor default thresholds have changed.

The documentation for this struct was generated from the following file:

- NumericSensor.idl